<!--
Exercise:
Use CSS to center align the document.

<html>
<body ____ ="______;">

<h1>This is a heading</h1>

<p>This is a paragraph.</p>

</body>
</html>
-->

<html>
<body style ="text-align: center;">

<h1>This is a heading</h1>

<p>This is a paragraph.</p>

</body>
</html>